@charset "utf-8";

@media screen and (max-width: 768px) {



header {
    background-size: 100%;
    padding: 0.5em;
}
header .inner {
    display: block;
}
header .util {
    display: none;
}
header .catch {
    width: 100%;
    margin-bottom: 0.5em;
}
header .catch p {
    font-size: 14px;
}
header .catch dl {
    align-items: center;
    justify-content: center;
}
header .catch dl dt {
    font-size: 12px;
}
header .catch dl dd span {
    font-size: 14px;
}
header .logo {
    width: 100px;
    margin: 0 auto;
}

.mv_box {
		background: url(../images/bg_mv_sp.jpg) no-repeat center top;
    background-size: cover;
    height: auto;
    padding: 4em;
    overflow: hidden;
}
.mv_bloc .baloon_01 {
    width: 70px;
    top: 4em;
    left: -3em;
}
.mv_bloc .baloon_02 {
    width: 74px;
    top: 7em;
    right: -3em;
}

.troubleSec {
    margin-bottom: 1em;
}

.reasonSec h2 .mark {
    width: 80px;
    margin: 0 auto 1em;
}
.reasonSec h2 .title {
    width: 50%;
    margin: 0 auto;
}
.reason_item h3 {
    padding: 0 1em;
    margin-bottom: -2.5em;
}
.reason_text {
    margin: 0;
    padding: 1em;
}
.reason_text p {
    font-size: 14px;
    line-height: 1.4em;
}
.reason_item + .reason_item {
    margin-top: 0;
}

.reason_bottom {
    margin-top: 0;
}
.reason_bottom ul li {
    width: 100%;
}
.reason_bottom ul li + li {
    margin-top: 0;
}
.reason_bottom ul li h4 {
    font-size: 18px;
}
.reason_bottom ul li p {
    font-size: 14px;
    line-height: 1.4em;
    padding: 1em;
    margin: 0;
}
.reason_bottom ul li figure {
    padding: 0 1em;
}

.reason_item:nth-child(1) > figure .onepoint {
    bottom: 1em;
    right: 1em;
    width: 54px;
}
.reason_item:nth-child(2) > figure .onepoint {
    bottom: 1em;
    left: 1em;
    width: 54px;
}
.reason_item:nth-child(3) > figure .onepoint {
    bottom: 1em;
    right: 1em;
    width: 54px;
}

.priceSec {
    padding: 0;
}

.priceSec h2 {
    width: 74%;
    margin: 0 auto 1em;
}
.priceSec h2 + p {
    font-size: 18px;
}


.caseSec h2 {
    width: 74%;
    margin: 0 auto 1em;
}





.contact_bloc {
    padding: 1em;
}
.contact_bloc .upper p {
    font-size: 14px;
    text-align: left;
}
.radio_wrap {
    display: block;
}
.radio_wrap.flex .radio_item + .radio_item {
    margin-left: 0;
}







.cvSec {
		display:none;
}
.cvSec_sp {
    display: block;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 100;
}
.cvSec_sp ul {

}
.cvSec_sp ul li {
    flex: 1;
}
.cvSec_sp ul li + li {

}



footer {
    margin-bottom: 18vw;
    margin-top: 10px;
}
footer:before {
    background-size: cover;
    height: 16px;
    top: -15px;
}
footer .copy {
    font-size: 10px;
}




}